Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 17:50:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665936076 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507036142            09:37 PM, 31st May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:38 PM, 31st May                     hi there                    Hi Hamza. I have placed an order and the payment went through my card. But i have received a message that the payment iis not successful and i have to irder again           09:40 PM, 31st May                     hi there                    Order again*           09:40 PM, 31st May                     hi there                    Sorry, Order 9665936076 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/qvHO0VAfIgb           09:41 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:42 PM, 31st May                     hi there                    Ok           09:42 PM, 31st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:43 PM, 31st May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9665936076) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9665936096).           09:43 PM, 31st May                     hi there                    So now i can expect to be delivered in a few business days to Centerpoint Festival, right?           09:44 PM, 31st May                   Hamza                   Yes,within 2-3 business days           09:47 PM, 31st May                   Hamza                   Is there anything else I can help you?            09:47 PM, 31st May                     hi there                    No, thank you, you have been very helpful           09:48 PM, 31st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650984